\heading{21}{God sends fiery serpents into Israel's camp~--- Moses makes a brass serpent~--- anyone who looks at it lives~--- the Israelites continue to travel through the desert~--- they sing praises to the Lord~--- the Israelites war against Sihon and Bashan}

\begin{inparaenum}
  \verse{21:1} The Canaanite king Arad who was dwelling in the south, heard that Israel was coming by way of Atharim. He fought against Israel and took some of them\understood{}\ captive.%%
  \verse{21:2} Israel vowed a vow to the \lord, and said, ``If you truly deliver this people into my power, then I will destroy their cities.''%%
  \verse{21:3} The \lord\ heard the voice of Israel and delivered the Canaanites, and they\ie{Israel} destroyed them and their cities. And the name of the place was called Hormah.\ed{Hebrew for ``anathema''}%%
  
  \verse{21:4} They journeyed from Mount Hor via the Red Sea to circumnavigate the land of Edom, and the soul of the people was discouraged in the way.%%
  \verse{21:5} The people spoke to God and to Moses: ``Why have you brought us up from Egypt to die in the desert? Because there is no bread or water, our souls abhor this worthless food.''%%
  \verse{21:6} So the \lord\ sent fiery serpents among the people and they bit the people. And many of the people of Israel died.%%
  \verse{21:7} The people came in to Moses and they said, ``We have sinned because we have spoken against the \lord\ and against you. Pray to the \lord\ that he take the serpents away from us.'' So Moses prayed on behalf of the people.%%
  \verse{21:8} The \lord\ said to Moses, ``Make a fiery serpent for yourself and place it on a pole.\halot{xxxx}{xxxx} And it shall be that everyone that is bitten, when he looks at it he shall live.''%%
  \verse{21:9} So Moses made a bronze serpent and put it on a pole and if a serpent had bitten a man, when he looked at the brazen serpent he lived.%%
  \verse{21:10} The children of Israel set off and camped in Oboth.%%
  \verse{21:11} They journeyed from Oboth and camped in Iye Abarim in the desert that is before Moab in the east.\lit{at the sunrise.}\ca{\sampen\ + \caref{Dt}{2}{9}}{the Samaritan Pentateuch here adds \vref{Deut}{2}{9}}%%
  \verse{21:12} From there they journeyed and encamped in Wadi Zered.\ca{\sampen\ + \caref{Dt}{2}{17--19} (sec Syh in 13)}{the Samaritan Pentateuch here adds \vref{Deut}{2}{17--19} (according to the Syro-hexaplar version in 13)}%%
  \verse{21:13} From there they journeyed and encamped on the other side of Arnon which\ca{dl cf \septuagint\peshitta}{delete [``which''], compare the Septuagint (textus Graecus originalis) and Peshitta} is in the desert that comes out of the Amorite border, because Arnon is on the border of Moab, between Moab and the Amorites.%%
  \verse{21:14} Therefore it's said in the scroll \textit{The Wars of the \lord}:\smallskip%%
  
  \pa ``Waheb%
  \ca{nonn Mss \Hebrew{אתוהב}; \septuagint\ \Greek{τὴν Ζωοβ} = \Hebrew{את־זָהָב} (cf~\caref{Dt}{1}{1}?), \peshitta\ \textit{\v slhbjt'} = \Hebrew{להב}}{several Hebrew manuscript codices have \Hebrew{אתוהב} (xxxx?); the Septuagint has ``gold'' (compare~\vref{Deut}{1}{1}?), and the Peshitta has ``flame/blade''}
  in Suphah, and the Wadi\pa Arnon; \verse{21:15} the spring of the wadi%%
  
  \pa that bends to the dwelling of Ar%
  \ca{\sampen\ \Hebrew{עיר}}{the Samaritan Pentateuch has ``city''}
  \pa and leans on the border of Moab.''%
  \ed{This verse is an absolute mess. I've omitted references to the critical apparatus, but the long and short of it is that most of these words are possibly wrong or missing, especially in the Septuagint.}\smallskip%%
  
  \noindent\verse{21:16} From there\ed{understood: they journeyed} to Beer, it is the well that the \lord\ spoke to Moses: ``Gather the people and I will give them water.''%%
  
  \verse{21:17} Israel then sang this song:\smallskip%%
  
  \pd ``Spring up,%
  \ed{Literally, ``get up'' or ``arise,'' but in the context of a well it would be ``spring up.''}
  O well!\pa Sing to it!%%
  
  \pc \verse{21:18} A well, dug by princes,\pa dug by the nobles of the people,%%
  
  \pd with the scepter\alt{leader, director} and with the support.''\pa From the wilderness\ed{understood: they journeyed} to Mattanah,\smallskip%%
  
  \noindent\verse{21:19} from Mattanah to Nahaliel,\ie{the wadi of God} from Nahaliel to Bamoth,%%
  \verse{21:20} from Bamoth to the valley that's in the field of Moab, to the peak of Pisgah which\understood{}\ looks down on the desert.%%
  
  \verse{21:21} Israel sent forth messengers unto Sihon king of the Amorites, saying,%%
  \verse{21:22} ``Let me pass through your land. We will not turn aside into a field or a vineyard. We will not drink water from a well. We will go in the king's highway until we pass through your border.''%%
  \verse{21:23} Sihon wouldn't allow Israel to pass through his border; Sihon gathered all his people and went out against\ed{It's easy to mistake this verse as saying ``Sihon gathered all his people and went out to meet Israel,'' but \Hebrew{קרא} has two meanings: \begin{inparaenum}\item to \textbf{call}, \textbf{name}, or \textbf{summon}, and \item (to go to battle) \textbf{against}.\end{inparaenum}} Israel in the desert. And they came to Jahaz and fought against Israel.%%
  \verse{21:24} Israel smote him with the edge of the sword xxxx and took possession of his land from Arnon to Jabbok to the sons of Ammon because the border of the children of Ammon was strong.%%
  \verse{21:25} Israel took all of these cities and Israel dwelt in all the cities of the Amorites in Heshbon\ed{not a city of the Amorites} and their accompanying villages.\lit{and in all its villages.}%%
  \verse{21:26} Because Heshbon is the city of Sihon king of the Amorites and he who fought against the xxxx king of Moab. He took all of his\ie{Moab's} land out of his hand, even unto Arnon.%%
  \verse{21:27} Therefore, those who speak in proverbs\ie{the poets} say:\smallskip%%
  
  \pb Come to Heshbon.\pa Let the city of Sihon be built up and restored%%
  
  \pa \verse{21:28} Because fire has gone out from Heshbon,\pa a flame from the city of Sihon.%%
  
  \pb It has consumed Ar%
  \ca{pc Mss \septuagint(\peshitta) \Hebrew{עַד}; l \Hebrew{עָרֵי}}{a few Hebrew manuscript codices and the Septuagint (and Peshitta) had ``until'' [i.e., ``It has consumed up to Moab,'']; read ``the city of'' [i.e., ``It has consumed the city of Moab,'']}
  of Moab,\pa lords of the high place of Arnon.%%
  
  \pa \verse{21:29} Wo to you, Moab!\pa You have perished, people of Chemosh!%%
  
  \pb He's given his sons who have escaped\pa and his daughters into captivity\pa to Sihon, the king of the Amorites.%%
  
  \pa \verse{21:30} We shoot xxxx\pa Heshbon to Dibon;%
  \ed{This verse is an absolute clustercuss. Just about every word has a variant reading and some phrases can possibly be almost entirely omitted. See further in the following notes from the critical apparatus.}%%
  
  \pb we xxxx\pa xxxx%%
  
  \verse{21:31} Israel dwelt in the land of the Amorites.%%
  \verse{21:32} Moses sent spies to scout out Jaazer and they captured the outlying villages\ed{How many spies did he send?}\alt{suburbs} and they dispossessed the Amorites who were there.%%
  \verse{21:33} They turned and went up the way of Bashan, and Og king of Bashan came out to confront them, he and all of his people, to battle at Edrei.%%
  \verse{21:34} The \lord\ said to Moses, ``Don't be afraid of him because I have put him and all of his people and his land into your power. You shall do to him as you did to Sihon king of the Amorites who dwelt in Heshbon.''%%
  \verse{21:35} They smote him and his sons and all of his people until no remnant of him remained, and they possessed the land.\ed{Earlier it was polite expulsion, now it is total death.}%%
\end{inparaenum}
